#contact #center_column p.desc_contact { 
  padding-left: 44px; 
/*  padding-right: 10px; */
  text-align: center; 
}

#contact form p {
  margin: 0; 
  padding: 0 0 10px 0;
}

#contact p.text label,
#contact p.select label,
#contact p.select span,
#contact p.textarea label {
  display: inline-block;
	width: 240px;
	padding: 6px 15px;
	text-align: right;
}

#contact p.textarea label {
  vertical-align: top;
}

#contact p.text input,
#contact p.select input {
	width:270px;/* 270 */
}
#contact p.select select {
}
#contact p.textarea textarea {
	height:80px;
	width:270px;
}
#contact p.submit input {margin-left:272px;}
#contact .captcha {
	margin-left: 272px;
	margin-bottom: 20px;
}